/* 
Theme Name: Jet Freight Services Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

html, body {
	overflow-x: hidden !important;
}
.my-faqs .elementor-accordion-item {
    border-bottom: 1px solid #e5e5e5 !important;
}
.my-faqs .elementor-accordion-item:last-child {
    border-bottom-width: 0px !important;
}
.last-sec {
	position: relative !important;
}
.last-sec .img-01 {
    position: absolute !important;
    left: -8% !important;
}
.last-sec .img-02 {
    position: absolute !important;
    bottom: 0% !important;
    left: -25% !important;
	z-index: -1 !important;
}
.last-sec .img-03 {
    position: absolute !important;
    top: 0% !important;
}
.last-sec .img-04 {
	position: absolute !important;
    bottom: 0% !important;
	right: 0% !important;
}
.for-t::before{
	content: '';
    position: absolute;
    background-image: url(../../../wp-content/uploads/2026/01/IMG_8239-Photoroom-1.png);
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
    right: 0%;
}
.career-banner::before {
	content: '';
    position: absolute;
    background-image: url(../../../wp-content/uploads/2026/01/Layer-4-1.png);
    width: 100%;
    height: 100%;
    background-size: 38%;
    background-repeat: no-repeat;
    background-position: top right;
    right: 0%;
}
.top-col-rr {
	position: relative !important;
	top: 50px !important;
}
.map-tab .elementor-tab-title {
    background-color: #e5ecf1 !important;
	border-radius: 50px !important;
	margin-bottom: 10px !important;
}
.map-tab .elementor-tab-title i {
    color: #1182d0 !important;
}
.map-tab .elementor-tab-title.elementor-active {
    background-color: #001d40 !important;
}
.map-tab .elementor-tab-title.elementor-active i {
    color: #fff !important;
}
.map-tab .elementor-tab-content {
    background-color: #f6f6f6 !important;
    border-radius: 15px !important;
    margin-left: 20px !important;
}
.cursor-p img:hover {
    cursor: pointer !important;
}
.map-tab .elementor-tabs-wrapper {
    z-index: 9 !important;
}
.quote-form input::placeholder, .quote-form select, .quote-form textarea::placeholder {
	color: #5e5e5e !important;
	opacity: 1 !important;
}
.job-form .elementor-upload-field {
    padding: 8px 16px !important;
}
.job-form .elementor-field-group-field_225a034 {
  position: relative;
}
.job-form .elementor-field-group-field_225a034::before {
  content: '$';
  position: absolute;
  left: 15px;
  top: 65%;
  transform: translateY(-50%);
  color: #777;
  font-size: 16px;
  pointer-events: none;
}
.job-form .elementor-field-group-field_225a034 input {
  padding-left: 28px;
}
.career-title .elementor-image-box-img img {
    background-color: #001d40 !important;
    padding: 10px !important;
    border-radius: 100% !important;
}
.job-form .elementor-field-type-checkbox label {
    font-size: 14px !important;
}
.job-form .elementor-field-type-checkbox label a {
    color: #004575 !important;
}

/* Media Query */
@media only screen and (max-width: 1024px) {
	.last-sec .img-01, .last-sec .img-02, .last-sec .img-03, .last-sec .img-04 {
		display: none !important;
	}
	.for-t::before {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	.service-sec {
		background-image: none !important;
	}
	.perfor-sec {
		background-image: none !important
	}
	.career-banner::before {
		display: none !important;
	}
	.top-col-rr {
		top: 0px !important;
	}
}